org.eclipse.modisco.jee.ejbjar.discoverer

## Class EjbJarDiscoveryConstants

- java.lang.Object
- - org.eclipse.modisco.jee.ejbjar.discoverer.EjbJarDiscoveryConstants

    public final class EjbJarDiscoveryConstants
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `EJB_JAR_MODEL_FILE_SUFFIX`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### EJB_JAR_MODEL_FILE_SUFFIX

    public static final java.lang.String EJB_JAR_MODEL_FILE_SUFFIX

See Also:
  Constant Field Values